/* General Styles */
*{
	padding:0;
	margin:0;
}
body{
	font:13px/16px Verdana, Arial, Helvetica, sans-serif;
	background:url(images/bg.gif) 0 0 repeat-x #2a2a2a;
	color:#fff;
}	
ul{
	list-style-type:none;
}
a{
	outline:none;


}
.spacer{
	clear:both;
	font-size:0;
	line-height:0;
}	
.floatL{
	float:left;
	width:auto;
}
.block{
	display:block;
}
.floatR{
	float:right;
	width:auto;
}
#container{
	width:960px;
	margin:0 auto;
}

/* Header Styles */

#header{
	position:relative;
	width:960px;
	height:132px;
	margin:0 auto;
}
#header img.logo{
	position:absolute;
	left:11px;
	top:18px;
}
#header p.callus{
	position:relative;
	float:right;
	width:189px;
	height:92px;
	font-weight:bold;
	padding:20px 0 0 22px;
	margin:20px 0 0;
	background:url(images/callus-bg.gif) 100% 0 no-repeat;
	color:#FE7706;
	background-color:inherit;
}
#header p.callus span{
	font-weight:normal;
	font-size:24px;
	line-height:24px;
	color:#fff;
	background-color:inherit;
}

/* Navigation Styles */

ul.navigation{
	width:970px;
	background:url(images/navbg.gif) 2px 0 no-repeat;
	height:62px;
	margin:0 auto;
}	
ul.navigation li{
	float:left;
	width:auto;
	line-height:62px;
	text-transform:uppercase;
	padding:0 9px;
}
ul.navigation li a{
	display:block;
	float:left;
	width:auto;
	height:62px;
	padding:0 16px;
	color:#fff;
	background-color:inherit;
	background:url(images/navglow.gif) 0 50% no-repeat;
	text-decoration:none;
}
ul.navigation li a:hover, ul.navigation li a.active{
	color:#fe9001;
	background-color:inherit;
	background:url(images/nav-hover.gif) 0 0 repeat-x;
}

/* Body panel style */

#bodyhome{
	width:960px;
	margin:7px 0 0;
}
#bodyhome div.headerBaner{
	background:url(images/header-baner.jpg) 0 0 no-repeat;
	height:331px;
	padding:0 0 0 70px;
	margin:0 0 6px 0;
}
.headerBaner h1{
	font-weight:bold;
	font-size:30px;
	line-height:34px;
	padding:55px 0 14px 0;
}
.headerBaner p{
	font-size:14px;
	line-height:20px;
	padding:0;
}
.headerBaner a.viewproduct{
	display:block;
	width:257px;
	height:47px;
	font-weight:bold;
	font-size:20px;
	line-height:47px;
	text-decoration:none;
	text-align:center;
	background:url(images/view-product.gif) 0 0 no-repeat;
	color:#fff;
	background-color:inherit;
	margin:54px 0 0;
}
.headerBaner a.viewproduct:hover{
	color:#FE7A07;
	background-color:inherit;
}
#lowerbody{
	position:relative;
	background:url(images/lower-bodybg.gif) 0 0 repeat-x;
	width:930px;
	padding:15px 15px 0;
	height:270px;
	overflow:hidden;
}
#lowerbody div.top{
	position:absolute;
	display:block;
	width:960px;
	height:15px;
	top:0;
	left:0;
	background:url(images/lowerbody-top.gif) 0 0 no-repeat;
}
#lowerbody p{
	padding:0 0 16px 0;
}
#lowerbody div.left{
	float:left;
	width:290px;
	padding:0 15px 0 0;
}
#lowerbody div.middle{
	float:left;
	width:292px;
	background:url(images/mid-divider.gif) 0 0 repeat-y;
	padding:0 15px;
	margin:0 10px 0 0;
	height:250px;
}
#lowerbody ul.serviceList{
	font-weight:bold;
	font-size:14px;
	padding:0 0 0 6px;
}
#lowerbody ul.serviceList li{
	padding:0 0 10px 25px;
	background:url(images/icon1.gif) 0 5px no-repeat;
}
#lowerbody ul.serviceList li a{
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
}
#lowerbody ul.serviceList li a:hover{
	color:#fff;
	background-color:inherit;
}
#lowerbody div.right{
	float:right;
	width:290px;
}

#bodypan{
	width:925px;
	margin:7px 0 0;
	background:url(images/body-bg.gif) 0 0 no-repeat;
	padding:15px 15px 0 20px;
}

h2{
	font-weight:bold;
	font-size:16px;
	line-height:26px;
	width:350px;
	color:#FE7A07;
	background-color:inherit;
	background:url(images/title-bg.png) 0 0 no-repeat;
	padding:0 0 0 10px;
	margin:0 0 11px 0;
}

/* Left panel style */

#leftpan{
	width:590px;
	float:left;
	margin:0 20px 0 0;
	padding:0 32px 0 0;
	background:url(images/body-divider.gif) 100% 0 repeat-y;
}
#leftpan p{
	padding:0 0 16px 0;
}
#leftpan ul.soundList{
	font-weight:bold;
	font-size:14px;
	padding:22px 0 38px 30px;
	float:left;
	width:auto;
}
#leftpan ul.soundList li{
	padding:0 0 10px 25px;
	background:url(images/icon1.gif) 0 5px no-repeat;
	color:#FE7706;
	background-color:inherit;
}
#leftpan h3{
	font-weight:bold;
	font-size:14px;
	padding:0 0  5px 0;
	border-bottom:solid 1px #666;
	margin:0 0 10px 0;
}

/* right panel style */

#rightpan{
	width:283px;
	float:right;
}
p.productname{
	font-weight:bold;
	color:#FE7706;
	background-color:inherit;
	padding:0 0 13px 0;
}

p.productname a{
	display:block;
	font-weight:bold;
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
	margin:11px 0 0;
}
p.productname a:hover{
	color:#fff;
}
p.productText{
	float:left;
	width:146px;
	padding:0;
}
p.productText a{
	display:block;
	font-weight:bold;
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
	margin:11px 0 0;
}
p.productText a:hover{
	color:#fff;
	background-color:inherit;
}
img.productpic{
	display:block;
	float:right;
	margin:0 0 40px 0;
}
label.name{
	display:block;
	width:127px;
	height:20px;
	line-height:20px;
	color:#fff;
	background-color:#2F2D2C;
	padding:0 0 0 8px;
}
input.textbox{
	width:210px;
	height:22px;
	font-weight:bold;
	line-height:18px;
	color:#fff;
	background-color:#767676;
	border:solid 1px #2F2D2C;
	margin:0 0 10px 0;
	padding:3px 0 0;
}


input.productTextInput{
	width:30px;
	height:18px;
	font-weight:bold;
	line-height:18px;
	color:#fff;
	background-color:#767676;
	border:solid 1px #2F2D2C;
	margin:0 0 10px 0;
	padding:3px 0 0;
}


textarea.textara{
	width:210px;
	height:65px;
	font:bold 13px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#767676;
	border:solid 1px #2F2D2C;
	margin:0 0 15px 0;
}
a.submit{
	display:block;
	width:189px;
	height:35px;
	font-weight:bold;
	font-size:14px;
	line-height:35px;
	color:#fff;
	background-color:inherit;
	background:url(images/search-button.gif) 0 0 no-repeat;
	text-decoration:none;
	text-align:center;
	margin:0 0 0 7px; 
}
a.submit:hover{
	color:#FE7A07;
	background-color:inherit;
}

a.productsearchNext:hover{
	color:#FFFFFF;
	background-color:inherit;
	text-decoration:underline;
}

a.productsearchNext{
	color:#FE7A07;
	background-color:inherit;
	text-decoration:none;
}

a.productsearchPrevious:hover{
	color:#FFFFFF;
	background-color:inherit;
	text-decoration:underline;
}

a.productsearchPrevious{
	color:#FE7A07;
	background-color:inherit;
	text-decoration:none;
}



.productsubmit:hover{
	color:#FE7A07;
	background-color:inherit;
}

.productsubmit{
	display:block;
	width:214px;
	height:37px;
	font-weight:bold;
	font-size:14px;
	line-height:37px;
	color:#fff;
	background-color:inherit;
	background:url(images/product-submit.gif) 0 0 no-repeat;
	text-decoration:none;
	text-align:center;
	border:none;
}

/* Footer Styles */		

#footerbg{
	position:relative;
	width:100%;
	margin:25px 0 0;
	background:url(images/footer-bg.gif) 0 5px repeat-x;
}
#footer{
	position:relative;
	width:960px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	padding:0 0 25px;
/*	background:url(images/footer-logo.gif) 100% 80px no-repeat;*/
}
#footer ul.footerlogo{
	padding:23px 0 0;
}
#footer ul.footerlogo li{
	font:normal 11px/11px "Trebuchet MS", Arial, sans-serif;
	color:#414141;
	background-color:inherit;
	float:right;
	width:auto;
}
#footer ul.footerlogo li a{
	font:normal 11px/11px "Trebuchet MS", Arial, sans-serif;
	color:#414141;
	background-color:inherit;
	text-decoration:none;
}
#footer ul.footerlogo li img{
	display:block;
}

/* Contact page style */

#bodypan div.contactform{
	width:320px;
	margin:0 0 100px 0;
}
.contactform label.name2{
	display:block;
	width:90px;
	height:29px;
	color:#fff;
	background-color:#403730;
	font-weight:bold;
	font-size:11px;
	line-height:29px;
	float:left;
	padding:0 5px 0 5px;
	text-align:right;
}
.contactform label.message{
	display:block;
	width:76px;
	height:29px;
	color:#fff;
	background-color:#403730;
	font-weight:bold;
	line-height:29px;
	float:left;
	padding:0 0 0 26px;
}
.contactform input.txtbox2{
	width:212px;
	height:24px;
	font-weight:bold;
	line-height:25px;
	color:#fff;
	background-color:#767676;
	border:solid 1px #2F2D2C;
	float:left;
	margin:0 0 12px 0;
	padding:3px 0 0;
}
.contactform textarea.textare2{
	width:212px;
	height:65px;
	font:bold 13px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#767676;
	border:solid 1px #2F2D2C;
	margin:0 0 8px 0;
	float:left;
}
.contactform .submit2{
	display:block;
	width:214px;
	height:36px;
	font-weight:bold;
	font-size:14px;
	line-height:36px;
	color:#fff;
	background-color:inherit;
	background:url(images/submit2.gif) 0 0 no-repeat;
	text-decoration:none;
	text-align:center;
	margin:0 0 0 102px; 
	border:none;
}
.submit2:hover{
	color:#FE7A07;
	background-color:inherit;
}
#rightpan div.address{
	width:250px;
	background:url(images/address-bg.png) 0 0 repeat-y;
	padding:20px 0 0 20px;
}
.address p.addressTitle{
	font-weight:bold;
	font-size:14px;
	background:url(images/icon1.gif) 0 5px no-repeat;
	padding:0 0 15px 27px;
}
.address ul.addressList{
	font-size:14px;
	line-height:18px;
	padding:0 0 20px 30px;
}
.address ul.addressList li span{
	font-weight:bold;
	color:#FE7A07;
	background-color:inherit;
}
.address p.postal{
	background:url(images/icon1.gif) 0 5px no-repeat;
	padding:0 0 15px 27px;
}

/* Product page style */
/* Left part style */

#leftpart{
	float:left;
	width:235px;
}
#leftpart div.searchbg{
	background:url(images/search-bg.png) 0 0 no-repeat;
	width:189px;
	margin:0 auto 5px;
	padding:8px 13px 0;
	float:left;
}
.searchbg p{
	font-weight:bold;
	padding:0 0 12px 0;
}
.searchbg input.searchBox{
	width:189px;
	height:23px;
	font-weight:bold;
	line-height:16px;
	color:#fff;
	background-color:#767676;
	border:none;
	padding:3px 0 0;
}
.search{
	display:block;
	width:189px;
	height:35px;
	font-weight:bold;
	font-size:14px;
	line-height:35px;
	color:#fff;
	background-color:inherit;
	background:url(images/search-button.gif) 0 0 no-repeat;
	text-decoration:none;
	text-align:center;
	margin:13px 0; 
	border:none;
}
.search:hover{
	color:#FE7A07;
	background-color:inherit;
}
#leftpart h2{
	width:206px;
	height:26px;
	font-weight:bold;
	font-size:14px;
	line-height:26px;
	padding:0 0 0 8px;
	background:url(images/title-bg2.gif) 0 0 no-repeat;
	margin:0 0 10px 0;
}
#leftpart ul.productList{
	font-size:12px;
	line-height:20px;
	color:#FE7706;
	background-color:inherit;
	padding:0 0 0 5px;
}
#leftpart ul.productList li a{
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
}
#leftpart ul.productList li a:hover{
	text-decoration:underline;
}

/* Right part style */

#rightpart{
	float:left;
	width:660px;
	background:url(images/body-divider.gif) 0 0 repeat-y;
	padding:0 0 0 20px;
}
#rightpart p{
	padding:0 0 16px 0;
}
#rightpart div.product1{
	width:272px;
	float:left;
	margin:8px 60px 14px 0;
	padding:0 0 0 16px;
	background-color:#444;
	color:#fff;
}
#rightpart div.productbox{
	width:153px;
	float:left;
	padding:8px 0 0;
	height:50px;
}

div.productbox a{
	font-weight:bold;
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
}

div.productbox a:hover{
	color:#fff;
	background-color:inherit;	
}
#rightpart a.more{
	font-weight:bold;
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
}
#rightpart a.more:hover{
	color:#fff;
	background-color:inherit;
}
#rightpart p.productDetail{
	padding:0 0 8px 0;
}
#rightpart div.product2{
	float:left;
	width:272px;
	padding:0 0 0 16px;
	background-color:#444;
	color:#fff;
	margin:8px 0 0;
}
p.productnav{
	width:110px;
	margin:20px auto 0;
	padding:0 20px 20px 0;
}
p.productnav a{
	margin:0 3px 0 0;
	color:#FE7A07;
	background-color:inherit;
	text-decoration:none;
}
p.productnav a:hover, p.productnav a.active{
	color:#fff;
	background-color:inherit;
}
#rightpart2{
	float:left;
	width:670px;
	background:url(images/body-divider.gif) 0 0 repeat-y;
	padding:0 0 0 20px;
}
#rightpart2 div.productbox1{
	width:144px;

	margin:0 18px 28px 0;
	color:#fff;
	background-color:#444;
}

#rightpart2 div.product1{
	width:150px;

	margin:8px 60px 14px 0;
	padding:0 8px;
	background-color:#444;
	color:#fff;
}
#rightpart2 div.productbox{
	width:153px;
	text-align:left;
	padding:8px 0 0;	
}

#rightpart2 div.productbox img{
margin-top:6px;	
}

#rightpart2 a.more{
	font-weight:bold;
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
}
#rightpart2 a.more:hover{
	color:#fff;
	background-color:inherit;
}
#rightpart2 p.productDetail{
	padding:0 0 8px 0;
}

.productbox1 p{
	font-weight:bold;
	padding:8px 0 8px 10px !important;
    height:30px;
}
.productbox1 p a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
.productbox1 p a:hover{
	color:#FE7A07;
	background-color:inherit;
}

/* Product View page */

#rightpart2 div.right380{
	float:left;
	width:380px;
}
#rightpart2 p.productname2{
	font-weight:bold;
	color:#fff;
	background-color:inherit;
	border-bottom:solid 1px #666;
	margin:0px 0 12px 0;
}
#rightpart2 p.productText1{
	padding:0 0 35px 0;
}
#rightpart2 p.subtitle{
	font-weight:bold;
	font-size:14px;
	line-height:27px;
	border-bottom:solid 1px #666;
	margin:0 0 16px 0;
}
#rightpart2 p.subtitle span.feature{
	display:block;
	width:77px;
	height:27px;
	background:url(images/subtitle-bg1.gif) 0 0 no-repeat;
	padding:0 0 0 10px;
}
#rightpart2 p.subtitle span.specification{
	display:block;
	width:110px;
	height:27px;
	background:url(images/subtitle-bg2.gif) 0 0 no-repeat;
	padding:0 0 0 10px;
}
#rightpart2 p.subtitle span.accessories{
	display:block;
	width:97px;
	height:27px;
	background:url(images/subtitle-bg3.gif) 0 0 no-repeat;
	padding:0 0 0 10px;
}
#rightpart2 ul.featureList{
	font-size:13px;
	line-height:16px;
	padding:0 0 45px 5px;
}
#rightpart2 ul.featureList li{
	background:url(images/icon1.gif) 0 5px no-repeat;
	padding:0 0 0 24px;
}
#rightpart2 ul.featureList li a{
	color:#FE7A07;
	background-color:inherit;
	text-decoration:none;
}
#rightpart2 ul.featureList li a.white{
	color:#fff;
	background-color:inherit;
}
#rightpart2 ul.featureList li a:hover{
	text-decoration:underline;
}
#rightpart2 div.right210{
	float:right;
	width:210px;
}

#rightpart2 div.right210 a{
	color:#FE7A07;
	text-decoration:none;
}


#rightpart2 div.right210 a:hover{
	color:#FE7A07;
	text-decoration:none;
}


#rightpart2 div.rightpic210{
	float:right;
	width:210px;
}
#rightpart2 img.productPic2{
	display:block;
	margin:0 0 3px;
}
#rightpart2 a.price{
	display:block;
	width:193px;
	height:36px;
	font-weight:bold;
	font-size:16px;
	line-height:36px;
	background:url(images/price-bg.gif) 0 0 no-repeat;
	margin:0 auto 15px;
	text-decoration:none;
	padding:0 0 0 13px;
	color:#FE7A07;
	background-color:inherit;
}
#rightpart2 a.price span{
	padding:0 0 0 47px;
}
#rightpart2 h2.enquiry{
	background:url(images/title-bg3.png) 0 0 no-repeat;
	width:197px;
	height:26px;
}

/* Search button style */


#dropdown{
	width:189px;
	height:23px;
	font-weight:bold;
	line-height:16px;
	color:#fff;
	background-color:#767676;
	border:none;
	padding:3px 0 0;
}

#flinks {
	width: 95%;
	font-size:12px;
	line-height:20px;
	color:#FFFFFF;
	background-color:inherit;
}

#flinks a{
	color:#FE7706;
	background-color:inherit;
	text-decoration:none;
}

#flinks a:hover{
	text-decoration:underline;
}

#bodyhome div.headerBaner .flashHolder2 {
height:432px;
left:305px;
position:relative;
top:-268px;
width:582px;
}

#rightpan div.address  a:hover {
	background-color:inherit;
	color:#FFFFFF;
}

#rightpan div.address  a {
	background-color:inherit;
	color:#FE7706;
	font-weight:bold;
	text-decoration:none;
}

.faq-question a{
	color:#FE7A07;
	text-decoration:none;
}

.faq-question a:hover{
	color:#FE7A07;
	text-decoration:underline;
}


.pagination a{
	color:#FE7A07;
	text-decoration:none;
}

.pagination a:hover{
	color:#FE7A07;
	text-decoration:underline;
}

img.cartfix{	
	display:block;
	float:right;
	margin:0 0 0 0;
}

#cartfix {
margin-top:3px;
}

#quotetext {font-size: 11px; line-height: 15px; width: 350px; float:left;padding-left: 20px;padding-bottom: 18px;}
#headline {font-size: 14px; line-height: 18px;font-weight: bold; width: 150px; float: left; background-color:#2a2a2a;color:#ffffff;border-top:1px solid #ffffff;padding-top:20px;padding-bottom: 20px;padding-left: 15px; padding-right: 15px;opacity: 0.5;filter: alpha(opacity=50);border-bottom:1px solid #ffffff;}